Día: 12 de junio de 2016

Error al instalar Netbeans en Debian 8

Al instalar Netbeans me da este error Configuring the installer… Searching for JVM on the system… Preparing bundled JVM … /tmp/.nbi-6065001.tmp/jre-7u4-linux-x64.bin: 1: /tmp/.nbi-6065001.tmp/jre-7u4-linux-x64.bin: Syntax error: “)” unexpected Cannot prepare bundled JVM to run the installer. Most probably the bundled JVM is not compatible with the current platform. See FAQ at

Como instalar LAMP en Debian 8?: apache2 php5 mysql-server php5-mysql libapache2-mod-php5

Para empesar sudo update Después: sudo aptitude install apache2 php5 mysql-server php5-mysql libapache2-mod-php5 Te pedira la clave para el administrador de mysql, registra una clave y no la olvides Ahora sudo /etc/init.d/apache2 restart Si entras a http://localhost/ Podras ver su servidor funcionando Ahora para instalar phpMyAdmin sudo apt-get install phpmyadmin